X
點擊此處開啟此網站的行動版。

技術支援討論區

I downloaded the 3.6.23 upgrade from 3.6.22 and now my computer tells me I'm running 1.5. What's up with that? I'm on a Mac osx 10.5.8, non Intel based.

已張貼

My computer told me I needed to upgrade FF software, so I did and I don't know what more to tell you. It's self explanatory.

My computer told me I needed to upgrade FF software, so I did and I don't know what more to tell you. It's self explanatory.

額外的系統細節

這發生了

每當開啟 Firefox 的時候

問題發生於...

I downloaded new FF software from 3.6.22 to 3.6.23

已安裝的外掛程式

  • Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Test Your JVM.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 10.1 r102
  • Verified Download Plugin
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • Macromedia Shockwave for Director Netscape plug-in, version 10.1.1

應用程式

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

更多資訊

Yes, 1.5.0.1 FF is all I can now find on my computer. Where did the FF software 3.6.23 go?

cor-el
  • Top 10 Contributor
  • Moderator
17483 個解決方法 158000 個答案

You have a corrupted user agent that identifies you as Firefox/1.5.0.1

  • Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1

See:

You have a corrupted user agent that identifies you as Firefox/1.5.0.1 *Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.0.1) Gecko/20060111 Firefox/1.5.0.1 See: *https://support.mozilla.com/kb/Websites+or+add-ons+incorrectly+report+incompatible+browser *http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default